@charset "utf-8";
/* CSS Document */
/* List of styles 
.body - .container - .h1, h2, h3, h4, h5, h6, p - .h1 - .h2 - .h-navbar - .a:link - .a:visited - .a:hover - .sidebar1 
.content - .a img - .content-text-1 - .content-text-2 - .highlight - .highlight-text - .table-text-1  
.footer - .footer-text-1 - .footer-text-2 - .basebar - .basebar2
*/

body {
	margin: 0;
	padding: 0;
	color: #000000;
}
.container {
	width: 960px;
	margin: 0 auto;
	background-image: url(Graphics/Tweed%20Coast%2003.jpg);
	background-position: top;
	background-repeat: no-repeat;	/* the auto value on the sides, coupled with the width, centers the layout */
}
h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: bold;
	color:  #21007F;
	padding-top: 20px;
	padding-left: 120px;
	margin-top: 0;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 25px;
	font-weight: bold;
	color: #21007F;
	text-align: left;
	padding-bottom: 0px;
	padding-left: 150px;
	margin-top: 0px;
	padding-top: 0px;
}
h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 25px;
	font-weight: bold;
	color: #21007F;
	text-align: left;
	padding-bottom: 0px;
	padding-left: 50px;
	margin-top: 0px;
	padding-top: 0px;
}
h4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	color: #21007F;
	text-align: left;
	padding-bottom: 5px;
	padding-left: 150px;
	margin-top: 0px;
	padding-top: 10px;
	padding-right: 150px;
}
.h-navbar {
	font-size: 10pt;
	font-family: Arial;
	background-color: #BAACBB;
	padding-top: 2px;
	padding-right: 25px;
	padding-bottom: 2px;
	padding-left: 25px;
	text-align: right;
	color: #FFFFFF;
}
a:link {
	color: #21007F;
	text-decoration: none; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #FF9900;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}
.sidebar1 {
	float: right;
	width: 120px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	color: #0000FF;
	padding-top: 10px;
}
.content {
	padding: 10px 0;
	width: 840px;
	float: right;
}
a img {  /*this selector removes the default blue border displayed in some browsers around an image when it is surrounded by a link*/
	border: none;
}
.content-text-1 {
	font-size: 18pt;
	font-family: Times New Roman;
	color: #000066;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 10px;
}
.content-text-2 {
	font-size: 10pt;
	font-family: Arial;
	color: #000066;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
}
.content-text-3 {
	font-size: 10pt;
	font-family: Arial;
	color: #000066;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 4px;
	padding-left: 20px;
}
.content-text-4 {
	font-size: 12pt;
	font-family: Arial;
	color: #000066;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 4px;
	padding-left: 20px;
	font-weight: bold;
}
.highlight  {
	background-color: #FFCC00;
}
.highlight-text  {
	background-color: #FFCC00;
	font-size: 12pt;
	font-family: Arial;
	color: #000066;
	font-weight: bold;
	padding-left: 20px;
}
.table-text-1 {
	font-size: 10pt;
	font-family: arial;
	color: #000066;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
	text-align: left;
}
.footer {
	padding: 10px 0;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	background-color: #CCC49F;
	background-image: url(Graphics/Basebar%2001.jpg);
	font-family: Arial;
	color: #FFFFFF;
	text-align: center;
	font-weight: bold;
}
.footer-text-1 {
	font-size: 11pt;
	font-family: Arial;
	color: #FFFFFF;
	background-color: #199BFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-weight: bold;
}
.footer-text-2 {
	font-size: 12pt;
	font-family: Arial;
	color: #000066;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	font-weight: bold;
	background-color: #FFFFFF;
}
.basebar {
	font-family: Arial;
	font-size: 12px;
	color: #000066;
	text-align: center;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	height: 20px;
	position: relative;
	clear: both;
	width: 960px;
	background-color: #BAACBB;
}
.basebar2 {
	font-family: Arial;
	font-size: 11px;
	color: #FF3300;
	text-align: center;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 20px;
	position: relative;
	clear: both;
	width: 960px;
	
}

.ecoheader {
	font-family: "Times New Roman", Times, serif;
	font-size: 25px;
	font-weight: bold;
	color: #33CC33;
	text-align: left;
	padding-bottom: 0px;
	padding-left: 20px;
	margin-top: 0px;
	padding-top: 0px;
}